@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url('_src/2543/sub_billbord_bg.png'); 
 background-repeat:no-repeat; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2435 > div { margin:0 auto; max-width:1090px; }
#bk2514 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk2436 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2439 > div { margin:0 auto; max-width:900px; }
#bk2439 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2509 { background-image:url('_src/2576/img20151104104413520188.png'); background-repeat:no-repeat; background-position:center top; }
#bk2502 { background-image:url('_src/2558/img20151104102353319423.png'); background-repeat:repeat-y; background-position:center top; }
#bk2457 { background-image:url('_src/2542/contents_border_bg.png'); background-repeat:repeat-y; background-position:center top; }
#bk2457 > div { padding-left: 105px; padding-top: 0px; padding-right: 105px; padding-bottom: 0px;  } 
#bk2524 { background-color:#FFFFFF; background-image:url('_src/2580/img20151228122508954470.png'); background-repeat:repeat-y; background-position:center top; }
#bk2524 > div { margin:0 auto; max-width:880px; }
#bk2524 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2503 { background-image:url('_src/2559/img20151104102353319423.png'); background-repeat:repeat-y; background-position:center top; }
#bk2503 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2473 { background-image:url('_src/2578/img20151104102353319707.png'); background-repeat:no-repeat; background-position:center bottom; }
#bk2523 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2475 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk2435.b-plain > .column,#bk2435.b-plain > .g-column,#bk2435.b-both_diff > .column,#bk2435.b-both_diff > .g-column,#bk2435.b-headlines > .column,#bk2435.b-headlines > .g-column,#bk2435.b-album > .column,#bk2435.b-album > .g-column,#bk2435.b-tab > .column,#bk2435.b-tab > .g-column,#bk2435.b-accordion > .column,#bk2435.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2514.b-plain > .column,#bk2514.b-plain > .g-column,#bk2514.b-both_diff > .column,#bk2514.b-both_diff > .g-column,#bk2514.b-headlines > .column,#bk2514.b-headlines > .g-column,#bk2514.b-album > .column,#bk2514.b-album > .g-column,#bk2514.b-tab > .column,#bk2514.b-tab > .g-column,#bk2514.b-accordion > .column,#bk2514.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2514 > div { padding: 0px; }
		#bk2436.b-plain > .column,#bk2436.b-plain > .g-column,#bk2436.b-both_diff > .column,#bk2436.b-both_diff > .g-column,#bk2436.b-headlines > .column,#bk2436.b-headlines > .g-column,#bk2436.b-album > .column,#bk2436.b-album > .g-column,#bk2436.b-tab > .column,#bk2436.b-tab > .g-column,#bk2436.b-accordion > .column,#bk2436.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2436 > div { padding: 0px; }
		#bk2437.b-plain > .column,#bk2437.b-plain > .g-column,#bk2437.b-both_diff > .column,#bk2437.b-both_diff > .g-column,#bk2437.b-headlines > .column,#bk2437.b-headlines > .g-column,#bk2437.b-album > .column,#bk2437.b-album > .g-column,#bk2437.b-tab > .column,#bk2437.b-tab > .g-column,#bk2437.b-accordion > .column,#bk2437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2438.b-plain > .column,#bk2438.b-plain > .g-column,#bk2438.b-both_diff > .column,#bk2438.b-both_diff > .g-column,#bk2438.b-headlines > .column,#bk2438.b-headlines > .g-column,#bk2438.b-album > .column,#bk2438.b-album > .g-column,#bk2438.b-tab > .column,#bk2438.b-tab > .g-column,#bk2438.b-accordion > .column,#bk2438.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2439.b-plain > .column,#bk2439.b-plain > .g-column,#bk2439.b-both_diff > .column,#bk2439.b-both_diff > .g-column,#bk2439.b-headlines > .column,#bk2439.b-headlines > .g-column,#bk2439.b-album > .column,#bk2439.b-album > .g-column,#bk2439.b-tab > .column,#bk2439.b-tab > .g-column,#bk2439.b-accordion > .column,#bk2439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2439 > div { padding: 15px; }
		#bk2509.b-plain > .column,#bk2509.b-plain > .g-column,#bk2509.b-both_diff > .column,#bk2509.b-both_diff > .g-column,#bk2509.b-headlines > .column,#bk2509.b-headlines > .g-column,#bk2509.b-album > .column,#bk2509.b-album > .g-column,#bk2509.b-tab > .column,#bk2509.b-tab > .g-column,#bk2509.b-accordion > .column,#bk2509.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2449.b-plain > .column,#bk2449.b-plain > .g-column,#bk2449.b-both_diff > .column,#bk2449.b-both_diff > .g-column,#bk2449.b-headlines > .column,#bk2449.b-headlines > .g-column,#bk2449.b-album > .column,#bk2449.b-album > .g-column,#bk2449.b-tab > .column,#bk2449.b-tab > .g-column,#bk2449.b-accordion > .column,#bk2449.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2502.b-plain > .column,#bk2502.b-plain > .g-column,#bk2502.b-both_diff > .column,#bk2502.b-both_diff > .g-column,#bk2502.b-headlines > .column,#bk2502.b-headlines > .g-column,#bk2502.b-album > .column,#bk2502.b-album > .g-column,#bk2502.b-tab > .column,#bk2502.b-tab > .g-column,#bk2502.b-accordion > .column,#bk2502.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2458.b-plain > .column,#bk2458.b-plain > .g-column,#bk2458.b-both_diff > .column,#bk2458.b-both_diff > .g-column,#bk2458.b-headlines > .column,#bk2458.b-headlines > .g-column,#bk2458.b-album > .column,#bk2458.b-album > .g-column,#bk2458.b-tab > .column,#bk2458.b-tab > .g-column,#bk2458.b-accordion > .column,#bk2458.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2457.b-plain > .column,#bk2457.b-plain > .g-column,#bk2457.b-both_diff > .column,#bk2457.b-both_diff > .g-column,#bk2457.b-headlines > .column,#bk2457.b-headlines > .g-column,#bk2457.b-album > .column,#bk2457.b-album > .g-column,#bk2457.b-tab > .column,#bk2457.b-tab > .g-column,#bk2457.b-accordion > .column,#bk2457.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2457 > div { padding: 15px; }
		#bk2524.b-plain > .column,#bk2524.b-plain > .g-column,#bk2524.b-both_diff > .column,#bk2524.b-both_diff > .g-column,#bk2524.b-headlines > .column,#bk2524.b-headlines > .g-column,#bk2524.b-album > .column,#bk2524.b-album > .g-column,#bk2524.b-tab > .column,#bk2524.b-tab > .g-column,#bk2524.b-accordion > .column,#bk2524.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2524 > div { padding: 15px; }
		#bk2503.b-plain > .column,#bk2503.b-plain > .g-column,#bk2503.b-both_diff > .column,#bk2503.b-both_diff > .g-column,#bk2503.b-headlines > .column,#bk2503.b-headlines > .g-column,#bk2503.b-album > .column,#bk2503.b-album > .g-column,#bk2503.b-tab > .column,#bk2503.b-tab > .g-column,#bk2503.b-accordion > .column,#bk2503.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2503 > div { padding: 0px; }
		#bk2473.b-plain > .column,#bk2473.b-plain > .g-column,#bk2473.b-both_diff > .column,#bk2473.b-both_diff > .g-column,#bk2473.b-headlines > .column,#bk2473.b-headlines > .g-column,#bk2473.b-album > .column,#bk2473.b-album > .g-column,#bk2473.b-tab > .column,#bk2473.b-tab > .g-column,#bk2473.b-accordion > .column,#bk2473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2534.b-plain > .column,#bk2534.b-plain > .g-column,#bk2534.b-both_diff > .column,#bk2534.b-both_diff > .g-column,#bk2534.b-headlines > .column,#bk2534.b-headlines > .g-column,#bk2534.b-album > .column,#bk2534.b-album > .g-column,#bk2534.b-tab > .column,#bk2534.b-tab > .g-column,#bk2534.b-accordion > .column,#bk2534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2523.b-plain > .column,#bk2523.b-plain > .g-column,#bk2523.b-both_diff > .column,#bk2523.b-both_diff > .g-column,#bk2523.b-headlines > .column,#bk2523.b-headlines > .g-column,#bk2523.b-album > .column,#bk2523.b-album > .g-column,#bk2523.b-tab > .column,#bk2523.b-tab > .g-column,#bk2523.b-accordion > .column,#bk2523.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2523 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk2475.b-plain > .column,#bk2475.b-plain > .g-column,#bk2475.b-both_diff > .column,#bk2475.b-both_diff > .g-column,#bk2475.b-headlines > .column,#bk2475.b-headlines > .g-column,#bk2475.b-album > .column,#bk2475.b-album > .g-column,#bk2475.b-tab > .column,#bk2475.b-tab > .g-column,#bk2475.b-accordion > .column,#bk2475.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2475 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}